package de.ozgcloud.archive.common.xta;

import de.ozgcloud.xta.client.model.XtaFile;
import de.ozgcloud.xta.client.model.XtaMessage;

public class XtaMessageTestFactory {

	public static final XtaFile MESSAGE_FILE = XtaFileTestFactory.create();

	public static XtaMessage create() {
		return createBuilder().build();
	}

	public static XtaMessage.XtaMessageBuilder createBuilder() {
		return XtaMessage.builder()
				.messageFile(MESSAGE_FILE);
	}
}