package de.ozgcloud.archive.common.xta;

import javax.xml.parsers.DocumentBuilderFactory;

import org.w3c.dom.Document;

import de.ozgcloud.xta.client.model.XtaFile;
import lombok.SneakyThrows;

public class DocumentTestFactory {

	public static final XtaFile FILE = XtaFileTestFactory.create();

	public static Document create() {
		return createFrom(FILE);
	}

	@SneakyThrows
	public static Document createFrom(XtaFile file) {
		return DocumentBuilderFactory.newDefaultInstance().newDocumentBuilder().parse(file.content().getDataSource().getInputStream());
	}

}
